/* CSS初期設定 */
body {
	background-color:#ffffff;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
p,h2,h3,h4,h5,ul,ol,li,dl,dt,dd { 
	margin:0;
	padding:0;
	line-height: 1.4em;
	font-size:12px;
}
img {
    border:0;
    vertical-align:bottom;
}
ul,ol {
	list-style:none;
}
a {
	overflow: hidden;
}
.clear {
	clear: both;
}
.clearfix:after { 
	content: "."; 
	display: block; 
	clear: both; 
	height: 0; 
	visibility: hidden; 
	line-height: 0; 
} 
.clearfix { 
	display: inline-table; 
	min-height: 1%; 
} 
/* for macIE \*/ 
* html .clearfix { 
	height: 1%; 
} 
.clearfix { 
	display: block; 
} 
/* end of for macIE */
.clearfix {
	overflow:hidden;
}


/* 基本レイアウト・フォント装飾関連 */

.f-bold { font-weight: bold}
.f-b-red { font-weight: bold ; color: #FF0000}
.f-b-dred { font-weight: bold ; color: #CC3300}
.f-b-y { font-weight: bold ; color: #FFFFCC}
.f-b-pink { font-weight: bold ; color: #FF6666}
.f-b-orange { font-weight: bold ; color: #FF6600}
.f-b-s-pink { font-weight: bold ; color: #FF3399}
.f-b-white { font-weight: bold ; color: #FFFFFF}
.f-b-purple { font-weight: bold; color: #B086B9}
.f-b-dp { font-weight: bold; color: #663399}
.f-b-green { font-weight: bold; color: #009900}
.f-b-blue { font-weight: bold; color: #0066CC}
.f-dp { color: #663399}
.f-white { color: #FFFFFF}
.f-red { color: #FF0000}
.f-dred { color: #CC3300}
.f-blue { color: #0066CC}
.f-green { color: #009900}

/* レイアウト */
.t10k { font-size: 10px; color: #000000}		/* 黒 */
.t10r { font-size: 10px; color: #FF0000}		/* 赤 */
.t10w { font-size: 10px; color: #FFFFFF}		/* 白 */
.t10g { font-size: 10px; color: #666666}		/* 灰 */

.t12k { font-size: 12px ; color: #000000}		/* 黒 */
.t12w { font-size: 12px ; color: #FFFFFF}		/* 赤 */
.t12r { font-size: 12px ; color: #CC3300}		/* 白 */
.t12g { font-size: 12px ; color: #666666}		/* 灰 */

.t10_12 { font-size: 10px; line-height: 12px}
.t12_14 { font-size: 12px; line-height: 14px}
.t12_16 { font-size: 12px; line-height: 16px}

.t12b { font-size: 12px ; font-weight: bold}
.t12b-r { font-size: 12px ; font-weight: bold ; color: #CC3300}		/* 赤 */
.t12b-w { font-size: 12px ; font-weight: bold ; color: #FFFFFF}		/* 白 */
.t12b-g { font-size: 12px ; font-weight: bold ; color: #666666}		/* 灰 */

.t14g { font-size: 14px ; color: #666666}		/* 灰 */

.t14b { font-size: 14px ; font-weight: bold}
.t14b-r { font-size: 14px ; line-height: 120% ; font-weight: bold ; color: #FF3300}		/* 赤 */
.t14b-o { font-size: 14px ; line-height: 120% ; font-weight: bold ; color: #FF6600}		/* 橙 */
.t14b-w { font-size: 14px ; line-height: 120% ; font-weight: bold ; color: #FFFFFF}		/* 白 */
.t14b-gr { font-size: 14px ; line-height: 120% ; font-weight: bold ; color: #009900}		/* 緑 */
.t14b-g { font-size: 14px ; line-height: 120% ; font-weight: bold ; color: #666666}		/* 緑 */

.t16b-w { font-size: 16px ; line-height: 140% ; font-weight: bold ; color: #FFFFFF}		/* 白 */

.e10 { font-family: "Verdana", "Geneva", "Courier" "Helvetica", "Alial", ; font-size: 10px}
.e12 { font-family: "Verdana", "Geneva", "Courier" "Helvetica", "Alial", ; font-size: 12px}
.e12b { font-family: "Verdana", "Geneva", "Courier" "Helvetica", "Alial", ; font-size: 12px; font-weight: bold}
.e12p { font-family: "Verdana", "Geneva", "Courier" "Helvetica", "Alial", ; font-size: 12px; font-weight: bold ; color: #FF3399}
.e14b { font-family: "Verdana", "Geneva", "Courier" "Helvetica", "Alial", ; font-size: 14px; font-weight: bold}
.e14pink { font-family: "Verdana", "Geneva", "Courier" "Helvetica", "Alial", ; font-size: 14px; font-weight: bold ; color: #FF3399}
.e12w { font-family: "Verdana", "Geneva", "Courier" "Helvetica", "Alial", ; font-size: 12px; font-weight: bold ; color: #FFFFFF}
.dot {
	border: 1px dotted #FF0000;
	color: #FF0000;
	text-decoration: blink;
}
p { margin:0; padding:3px; }

/* Space Setting
------------------------------------------------ */
.h-space1 { height: 1px}
.h-space2 { height: 2px}
.h-space3 { height: 3px}
.h-space5 { height: 5px}
.h-space7 { height: 7px}
.h-space8 { height: 8px}
.h-space10 { height: 10px}
.h-space15 { height: 15px}
.h-space20 { height: 20px}
.h-space25 { height: 25px}
.h-space30 { height: 30px}

.w-space2 { width: 2px}
.w-space3 { width: 3px}
.w-space5 { width: 5px}
.w-space7 { width: 7px}
.w-space8 { width: 8px}
.w-space9 { width: 9px}
.w-space10 { width: 10px}
.w-space15 { width: 15px}
.w-space16 { width: 16px}
.w-space18 { width: 18px}
.w-space20 { width: 20px}
.w-space23 { width: 23px}
.w-space25 { width: 25px}
.w-space30 { width: 30px}


/*　タイトル　*/
#title{
	position:relative;
	width:750px;
	height:95px;
	background:url(../images/title.jpg) no-repeat;
}
#title h1{
	margin:0;
	padding:0;
	text-indent:-9999px;}
.logo{
	position:absolute;
	left: 666px;
	top: 19px;
}
#title p{
	position:absolute;
	left: 178px;
	top: 65px;
}
#title ul{
	position:absolute;
	left: 501px;
	top: 0px;
}
#title ul li{
	float:left;
}

/*　メインコンテンツ　*/
#mainWrapper{
	width:750px;
	/* [disabled]background-image:url(../images/bg_main.gif); */
	background-repeat:repeat-y;
	margin:0 auto;
}
.mainContents{
	width:740px;
	padding:10px 5px;
}

/*　バナー　*/
.bnrJR01{
	background:url(../images/bnr_jr01.gif) no-repeat;
	width:216px;
	height:43px;
	text-indent:-9999px;
	}
.bnrJR01 a{
	width:216px;
	height:43px;
	display:block;
	}
.bnrJR01 a:hover{
	background:url(../images/bnr_jr01_ov.gif) no-repeat;
	}
.bnrJR02{
	background:url(../images/bnr_jr02.gif) no-repeat;
	width:216px;
	height:43px;
	text-indent:-9999px;
	}
.bnrJR02 a{
	width:216px;
	height:43px;
	display:block;
	}
.bnrJR02 a:hover{
	background:url(../images/bnr_jr02_ov.gif) no-repeat;
	}
.bnrJR03{
	background:url(../images/bnr_jr03.gif) no-repeat;
	width:216px;
	height:43px;
	text-indent:-9999px;
	}
.bnrJR03 a{
	width:216px;
	height:43px;
	display:block;
	}
.bnrJR03 a:hover{
	background:url(../images/bnr_jr03_ov.gif) no-repeat;
	}


/*　キャンペーンBOX　*/
.campainBox{
	margin-top:10px;
	margin-bottom:10px;
}
.campainBoxIn{
	background:url(../images/bg_campain.gif) no-repeat;
	height:150px;
	padding:18px 0 0 25px;
	clear:both;
}
.campainBox dl{
	width:232px;
	float:left;
	position: relative;
}
.campainBox dl dt{
	float:left;
	width:98px;
}
.campainBox dl dd{
	margin-left:98px;
	margin-top:5px;
	padding-right:5px;
}
.campainBox dd ul{
	position: absolute;
	width: 232px;
	left: 2px;
	top: 96px;
}
.campainBox dd li{
	list-style-type:none;
	text-indent:-9999px;
	margin-bottom:5px;
	margin-right:4px;
	float:left;
	}
.btnPlan{
	background:url(../images/btn_plan.gif) no-repeat;
	width:83px;
	height:15px;
	}
.btnPlan a{
	width:83px;
	height:15px;
	display:block;
	}
.btnPlan a:hover{
	background:url(../images/btn_plan_ov.gif) no-repeat;
	}
.btnCampain{
	background:url(../images/btn_campain.gif) no-repeat;
	width:121px;
	height:15px;
	}
.btnCampain a{
	width:121px;
	height:15px;
	display:block;
	}
.btnCampain a:hover{
	background:url(../images/btn_campain_ov.gif) no-repeat;
	}
	
/*　おすすめ定番プランから探すBOX　*/
.osusumeBox{
	margin-top:10px;
	margin-bottom:15px;
}
.osusumeBoxIn{
	padding:10px 0 0 15px;
	clear:both;
}
.osusumeBox dl{
	width:230px;
	float:left;
	margin-right:10px;
	_margin-right:8px;
}
.osusumeBox dl dt{
	background:url(../images/bnr_bg.gif) no-repeat;
	width:230px;
	height:46px;
	padding:2px 0 0 2px;
}
.osusumeBox dl dd{
	background:url(../images/arrow_o.gif) no-repeat 0 4px;
	padding-left:10px;
	margin-top:5px;
}

/*　方面から探す　*/
.areaBox{
	margin-bottom:8px;
}
.areaBoxIn{
	background:url(../images/bg_area.gif) repeat;
	padding:15px 0 10px 13px;
	/padding:15px 0 15px 13px;
	clear:both;
}
.areaBoxWrapper{
	background:url(../images/bg_areabox.gif) no-repeat;
	width:234px;
	height:264px;
	margin-right:6px;
	margin-bottom:6px;
	float:left;
}
.areaBox dl{
	margin:10px 5px 0 7px;
}
.areaBox dd ul{
	margin-top:3px;
}
.areaBox dd li{
	background:url(../images/arrow_b.gif) no-repeat 0 2px;
	list-style-type:none;
	margin-bottom:5px;
	padding-left:15px;
}
.areaBoxli2{
	background:url(../images/arrow_b.gif) no-repeat 0 2px;
	list-style-type:none;
	margin-bottom:5px;
	padding-left:15px;
	height:35px;
}

.areaBoxWrapper2{
	width:234px;
	height:264px;
	margin-bottom:6px;
	float:left;
}

/*　その他のプランから探す　*/
.otherBox{
	margin-bottom:35px;
}
.otherBox h3{
	font-size:14px;
	font-weight:bold;
	margin-bottom: 3px;
}
.otherBoxIn{
	padding:10px 0 0 15px;
	clear:both;
}
.otherBoxWrapper{
	clear:both;
	padding-bottom:10px;
	margin-bottom:15px;
	background:url(../images/dot-line.gif) no-repeat bottom;
	position:relative;
}
.otherBox dl{
	width: 230px;
	margin-bottom:10px;
	margin-right:10px;
	float: left;
}
.otherBox dl dt{
	float:left;
	margin-top:3px;
}
.otherBox dl dd{
	margin-left:40px;
	_margin-left:36px;
}

#akafuBtn{
	width:231px;
	position:absolute;
	top:115px;
	left:480px
}

#akafuBtn p{
	padding-left:10px;
	padding-top:3px;
	background:url(../images/arrow_p.gif) no-repeat 2px 7px;
	height:15px
}

.liBtn{
	clear:both;
}
.liBtn li{
	float: left;
	margin-right:10px;
}
.liPlan{
	clear:both;
}
.liPlan li{
	background:url(../images/arrow_p.gif) no-repeat 2px 4px;
	padding-left:10px;
	padding-bottom:3px;
	width: 230px;
	float: left;
}
.btnSyuku{
	background:url(../images/btn_syuku.gif) no-repeat;
	width:230px;
	height:54px;
	text-indent:-9999px;
	}
.btnSyuku a{
	width:230px;
	height:54px;
	display:block;
	}
.btnSyuku a:hover{
	background:url(../images/btn_syuku_ov.gif) no-repeat;
	}
.btnKokunai{
	background:url(../images/btn_kokunai.gif) no-repeat;
	width:230px;
	height:54px;
	text-indent:-9999px;
	}
.btnKokunai a{
	width:230px;
	height:54px;
	display:block;
	}
.btnKokunai a:hover{
	background:url(../images/btn_kokunai_ov.gif) no-repeat;
	}
.btnKaigai{
	background:url(../images/btn_kaigai.gif) no-repeat;
	width:230px;
	height:54px;
	text-indent:-9999px;
	}
.btnKaigai a{
	width:230px;
	height:54px;
	display:block;
	}
.btnKaigai a:hover{
	background:url(../images/btn_kaigai_ov.gif) no-repeat;
	}

/*　フッター　*/
#footer{
	margin-left:130px;
	margin-bottom:3px;
	background-color:#ffffcc;
	width:618px;
}

#footer p{
	padding:3px 5px 3px 0;
	font-size:10px;
	text-align:right;
}
#copyright{
	background-color:#0f238c;
	color:#FFF;
	width:750px;
}
#copyright p{
	padding:3px 5px 3px 0;
	text-align:right;
	font-family: "Verdana";
	font-size: 10px;
	color: #FFFFFF;
}
